/*
 * corp_list.css
 *
 * @author  Hiroyuki Yamada
 * @version 1.0
 *
 * 会社情報の左側ツリー用
 */
@charset "UTF-8";

/* 基本スタイル
---------------------------------------------------- */
img {
	vertical-align: 	bottom;
}
/**********/
/* テーブル */
/**********/
table#list {
	width:				150px;
	padding:			0;
	border:				0;
	border-collapse:	collapse;
	border-spacing:		0;
	background-color:	#ffffff;
	text-align:			left;
}
#list td {
	line-height: 		100%;
	border:				0;
	padding: 			0;
	text-align:			left;
}
